<template>
    <span>
        <svg 
            width="100%" height="100%" viewBox="0 0 300 300" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <g transform="matrix(-1,0,0,-1,250,250)">
                <path
                    fill="currentColor" 
                    d="M189,200L19,100L189,0L189,200Z"
                />
            </g>
        </svg>
    </span>
</template>